{% extends 'base.html' %}

{% block head %}
<title>Jinja Assignment</title>
{% endblock %}

{% block body %}

<div class="content">
    <div class="heading">
        <h1 style="font-size: 70px;">Sample Page</h1>
    </div>
    <div class="header">
        <p style="font-size: 20px;"><b>Today is: {{date}}<sup>{{last}}</sup> {{monthyear}} {{day}} {{time}}</b></p>
    </div>
    <div class="random">
        <img src="https://i.pravatar.cc/300" style="margin-top: 30px;">
    </div>
    <div class="footer">
        <p style="font-size: 20px; margin-top: 40px; "><a href="https://picsum.photos/300" style="color: white; text-decoration: none;">Click this link to get a random image</a></p>
    </div>
</div>

{% endblock %}